#

bin.includes = about.properties,  about.mappings,  about.ini,  about.html,  .,\
               icons/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               LICENSE.txt,\
               license.html
jars.compile.order = .
source.. = src/
output.. = bin/
src.includes = about.properties,  about.mappings,  about.ini,  about.html,  license.html,\
               LICENSE.txt
